Subject: Re: CALP & GELP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Feb 2000 06:14:00 -0800 (PST)

Per Paulette Hauer at CALP/GELP, the bill for the OPT60 goes to her.  
CALP/GELP then invoices ENA.
Scott Goodell

Chris Germany
02/09/2000 06:13 AM
To: Scott Neal/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT, Colleen 
Sullivan/HOU/ECT@ECT, Sylvia A Campos/HOU/ECT@ECT, Linda S Bryan/HOU/ECT@ECT, 
Connie Sutton/HOU/ECT@ECT, Mary G Gosnell/HOU/ECT@ECT, Stephanie 
Sever/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT, Scott Mills/HOU/ECT@ECT, Scotty 
Gilbert/HOU/ECT@ECT, Robin Barbe/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT
cc: Brenda H Fletcher/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, Joan 
Veselack/Corp/Enron@ENRON (bcc: Chris Germany/HOU/ECT)
Subject: CALP & GELP

We now have paper for CALP (Commonwealth Atlantic Limited Partnership) and 
GELP?? (Gordonsville Energy, L.P.).  I believe what I have is the original 
contract between CES and these 2 counterparties and the "consent to waive the 
confidentiality" letter.  I don't see anything that looks like an assignment 
of the contract to ENA.  Robin and I discovered today that ENA will be 
responsible for negotiating the transport agreement on behalf of CALP for the 
next year starting 7/8/2000.

Also, neither counterparty appears to have been set up in Sitara.  Do these 
counterparties need to be set up in Sitara?

Mr. Mills, all I care about at this point is getting the CALP transport 
contract set up in Sitara.  Joan Veselack will get Scott Goodell to find out 
exactly who receives the bills on this 40,000/day OPT-60 transport 
agreement.  Scott will forward that information to you and everyone else on 
this email.  I welcome your suggestions.

Paper:  I made copies for Robin Barbe, Stephanie Sever, and Sylvia Campos.  
Sylvia, I left your copies with Brenda Fletcher - I don't know where you sit.